Subject: Re: rsh -l doesn't require a password
From: Keith Starsmeare <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Jan 2001 15:43:02 +0000 (GMT)

--- Jason Tishler <[email-masked]> wrote: > Keith,
> 
> On Mon, Jan 22, 2001 at 03:00:11PM +0000, Keith Starsmeare wrote:
> > > I never submitted a patch because it seems like the s-commands (i.e.,
> > > ssh) are much more in vogue then the r-commands (i.e., rsh) now a days.
> > 
> > I'm obviously too trusting!
> 
> Me too -- old habits die hard.

Especially when none of the machines I access have the SSH tools.

> FYI, rcp to Cygwin rshd doesn't work.  So for file transfers, you will be
> forced to use scp (or ftp).

I'd noticed that too - so ftp is having to suffice. It's also a pity that
rhosts don't work. However, I'm very happy with the ftp and telnet and I should
take this opportunity to thank Corinna and the others for helping to make these
great tools available!

Keith
> 
> Jason
> 
> -- 
> Jason Tishler
> Director, Software Engineering       Phone: +1 (732) 264-8770 x235
> Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
> 82 Bethany Road, Suite 7             Email: [email-masked]
> Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple